Subject: Re: Dulberg v. Popovich, et al.
From: me <[email-masked]>
To: Office Office <[email-masked]>
Date: Fri, 11 May 2018 10:39:41 -0500

Hi Melissa,

Please have Tom give me a call to explain what this means and discuss my 
options.

Thank you,
Paul

Paul Dulberg
847-497-4250

On 5/11/2018 10:10 AM, Office Office wrote:
>
> Dear Mr. Dulberg:
>
>
> Attached please find the Order that was entered on May 10, 2018, in 
> regards to the above-referenced matter.
>
>
> Please note we have until June 7, 2018 to file our First Amended 
> Complaint.  Defendants have until July 5, 2018 to answer the Amended 
> Complaint.
>
> The next court date in this matter is July 20, 2018 at 9:00 a.m. for 
> status of pleadings.
>
> If you have any questions, please let us know.
>
> Melissa J. Podgorski
> Paralegal
>
> The Gooch Firm
> 209 South Main Street
> Wauconda, Illinois 60084
> (847) 526-0110 (phone)
> (847) 526-0603 (fax)
>
> This communication is covered by the Electronic Communications Privacy 
> Act, found at 18 U.S.C. 2510 et. seq. and is intended to remain 
> confidential and is subject to applicable attorney/client and/or work 
> product privileges. If you are not the intended recipient of this 
> message, or if this message has been addressed to you in error, please 
> immediately alert the sender by reply e-mail and then delete this 
> message and all attachments. Do not deliver, distribute or copy this 
> message and/or any attachments and if you are not the intended 
> recipient, do not disclose the contents or take any action in reliance 
> upon the information contained in this communication or any attachments.
>